RubyGems Navigation menu

requires 0.1.1

A simple gem to require them all!

Versions:

  1. 0.1.1 - April 23, 2019 (4.5 KB)
  2. 0.1.0 - June 12, 2018 (5 KB)
  3. 0.0.1 - June 11, 2018 (5 KB)

Owners:

Authors:

  • Danny Ben Shitrit

SHA 256 checksum:

88302287c808a5580e2582742d6e2c538a0077f67032eec5327ce565e8a466cd

Total downloads 3,023

For this version 775

Gemfile:
= Copy to clipboard Copied!

install:
=

License:

MIT

Required Ruby Version: >= 2.3.0

Links: